whatis(1)

NAME
whatis - search the whatis database for complete words.

SYNOPSIS
whatis keyword ...

DESCRIPTION
whatis searches a set of database files containing short descriptions of system commands for keywords and displays the result on the standard output. Only complete word matches are displayed.

SEE ALSO
apropos(1), man(1).